local fn = _gn(0x22B0D0E37CCB840D)
--- Makes a ped run away from another ped (fleeTarget).
-- distance = ped will flee this distance.
-- fleeTime = ped will flee for this amount of time, set to "-1" to flee forever
function Global.TaskSmartFleePed(ped, fleeTarget, distance, fleeTime, p4, p5)
	return _in2(fn, ped, fleeTarget, distance, fleeTime, p4, p5)
end
